# Package com.databricks.jdbc.exception

Exception Summary
DatabricksBatchUpdateException
DatabricksHttpException: Exception class to handle http errors while downloading chunk data from external links.
DatabricksParsingException
DatabricksRetryHandlerException
DatabricksSQLClientInfoException
DatabricksSQLException: Top level exception for Databricks driver
DatabricksSQLFeatureNotImplementedException
DatabricksSQLFeatureNotSupportedException
DatabricksTimeoutException: Top level exception for Databricks driver
DatabricksValidationException: Top level exception for Databricks driver